namespace SMAT_CE
{
    partial class uc_MonitorDataOzoneChina
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(uc_MonitorDataOzoneChina));
            this.label1 = new System.Windows.Forms.Label();
            this.txtOzoneData = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.cboEndYearOzone = new System.Windows.Forms.ComboBox();
            this.label3 = new System.Windows.Forms.Label();
            this.cboStartYearOzone = new System.Windows.Forms.ComboBox();
            this.label5 = new System.Windows.Forms.Label();
            this.panel_Top = new System.Windows.Forms.Panel();
            this.chkNS = new System.Windows.Forms.CheckBox();
            this.pnlwVNA = new System.Windows.Forms.Panel();
            this.pnlwVNAAdvanced = new System.Windows.Forms.Panel();
            this.label8 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.txtwVNAWeight = new System.Windows.Forms.TextBox();
            this.label9 = new System.Windows.Forms.Label();
            this.chkwVNAAdvance = new System.Windows.Forms.CheckBox();
            this.chkwVNA = new System.Windows.Forms.CheckBox();
            this.label6 = new System.Windows.Forms.Label();
            this.choIAdjustedFRMChina = new System.Windows.Forms.CheckBox();
            this.choIFRMChina = new System.Windows.Forms.CheckBox();
            this.btnOzoneData = new System.Windows.Forms.Button();
            this.panel_Top.SuspendLayout();
            this.pnlwVNA.SuspendLayout();
            this.pnlwVNAAdvanced.SuspendLayout();
            this.SuspendLayout();
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // txtOzoneData
            // 
            resources.ApplyResources(this.txtOzoneData, "txtOzoneData");
            this.txtOzoneData.BackColor = System.Drawing.Color.White;
            this.txtOzoneData.Name = "txtOzoneData";
            this.txtOzoneData.ReadOnly = true;
            // 
            // label2
            // 
            resources.ApplyResources(this.label2, "label2");
            this.label2.Name = "label2";
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.Name = "label4";
            // 
            // cboEndYearOzone
            // 
            resources.ApplyResources(this.cboEndYearOzone, "cboEndYearOzone");
            this.cboEndYearOzone.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboEndYearOzone.FormattingEnabled = true;
            this.cboEndYearOzone.Name = "cboEndYearOzone";
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.Name = "label3";
            // 
            // cboStartYearOzone
            // 
            resources.ApplyResources(this.cboStartYearOzone, "cboStartYearOzone");
            this.cboStartYearOzone.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboStartYearOzone.FormattingEnabled = true;
            this.cboStartYearOzone.Name = "cboStartYearOzone";
            // 
            // label5
            // 
            resources.ApplyResources(this.label5, "label5");
            this.label5.Name = "label5";
            // 
            // panel_Top
            // 
            resources.ApplyResources(this.panel_Top, "panel_Top");
            this.panel_Top.Controls.Add(this.chkNS);
            this.panel_Top.Controls.Add(this.pnlwVNA);
            this.panel_Top.Controls.Add(this.chkwVNA);
            this.panel_Top.Controls.Add(this.label6);
            this.panel_Top.Controls.Add(this.choIAdjustedFRMChina);
            this.panel_Top.Controls.Add(this.choIFRMChina);
            this.panel_Top.Name = "panel_Top";
            // 
            // chkNS
            // 
            resources.ApplyResources(this.chkNS, "chkNS");
            this.chkNS.Name = "chkNS";
            this.chkNS.UseVisualStyleBackColor = true;
            // 
            // pnlwVNA
            // 
            resources.ApplyResources(this.pnlwVNA, "pnlwVNA");
            this.pnlwVNA.Controls.Add(this.pnlwVNAAdvanced);
            this.pnlwVNA.Controls.Add(this.chkwVNAAdvance);
            this.pnlwVNA.Name = "pnlwVNA";
            // 
            // pnlwVNAAdvanced
            // 
            resources.ApplyResources(this.pnlwVNAAdvanced, "pnlwVNAAdvanced");
            this.pnlwVNAAdvanced.Controls.Add(this.label8);
            this.pnlwVNAAdvanced.Controls.Add(this.label7);
            this.pnlwVNAAdvanced.Controls.Add(this.txtwVNAWeight);
            this.pnlwVNAAdvanced.Controls.Add(this.label9);
            this.pnlwVNAAdvanced.Name = "pnlwVNAAdvanced";
            // 
            // label8
            // 
            resources.ApplyResources(this.label8, "label8");
            this.label8.Name = "label8";
            // 
            // label7
            // 
            resources.ApplyResources(this.label7, "label7");
            this.label7.Name = "label7";
            // 
            // txtwVNAWeight
            // 
            resources.ApplyResources(this.txtwVNAWeight, "txtwVNAWeight");
            this.txtwVNAWeight.Name = "txtwVNAWeight";
            this.txtwVNAWeight.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.txtwVNAWeight_KeyPress);
            // 
            // label9
            // 
            resources.ApplyResources(this.label9, "label9");
            this.label9.ForeColor = System.Drawing.SystemColors.ControlText;
            this.label9.Name = "label9";
            // 
            // chkwVNAAdvance
            // 
            resources.ApplyResources(this.chkwVNAAdvance, "chkwVNAAdvance");
            this.chkwVNAAdvance.Name = "chkwVNAAdvance";
            this.chkwVNAAdvance.UseVisualStyleBackColor = true;
            this.chkwVNAAdvance.Click += new System.EventHandler(this.chkwVNAAdvance_Click);
            // 
            // chkwVNA
            // 
            resources.ApplyResources(this.chkwVNA, "chkwVNA");
            this.chkwVNA.Name = "chkwVNA";
            this.chkwVNA.UseVisualStyleBackColor = true;
            this.chkwVNA.Click += new System.EventHandler(this.chkwVNA_Click);
            // 
            // label6
            // 
            resources.ApplyResources(this.label6, "label6");
            this.label6.Name = "label6";
            // 
            // choIAdjustedFRMChina
            // 
            resources.ApplyResources(this.choIAdjustedFRMChina, "choIAdjustedFRMChina");
            this.choIAdjustedFRMChina.Name = "choIAdjustedFRMChina";
            this.choIAdjustedFRMChina.UseVisualStyleBackColor = true;
            // 
            // choIFRMChina
            // 
            resources.ApplyResources(this.choIFRMChina, "choIFRMChina");
            this.choIFRMChina.Name = "choIFRMChina";
            this.choIFRMChina.UseVisualStyleBackColor = true;
            // 
            // btnOzoneData
            // 
            resources.ApplyResources(this.btnOzoneData, "btnOzoneData");
            this.btnOzoneData.Name = "btnOzoneData";
            this.btnOzoneData.UseVisualStyleBackColor = true;
            this.btnOzoneData.Click += new System.EventHandler(this.btnOzoneData_Click);
            // 
            // uc_MonitorDataOzoneChina
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.panel_Top);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.cboEndYearOzone);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.cboStartYearOzone);
            this.Controls.Add(this.label5);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.btnOzoneData);
            this.Controls.Add(this.txtOzoneData);
            this.Controls.Add(this.label2);
            this.Name = "uc_MonitorDataOzoneChina";
            this.panel_Top.ResumeLayout(false);
            this.panel_Top.PerformLayout();
            this.pnlwVNA.ResumeLayout(false);
            this.pnlwVNAAdvanced.ResumeLayout(false);
            this.pnlwVNAAdvanced.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Button btnOzoneData;
        public System.Windows.Forms.TextBox txtOzoneData;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label4;
        public System.Windows.Forms.ComboBox cboEndYearOzone;
        private System.Windows.Forms.Label label3;
        public System.Windows.Forms.ComboBox cboStartYearOzone;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Panel panel_Top;
        private System.Windows.Forms.Label label6;
        public System.Windows.Forms.CheckBox choIAdjustedFRMChina;
        public System.Windows.Forms.CheckBox choIFRMChina;
        public System.Windows.Forms.CheckBox chkwVNA;
        private System.Windows.Forms.Panel pnlwVNA;
        private System.Windows.Forms.Panel pnlwVNAAdvanced;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label label7;
        public System.Windows.Forms.TextBox txtwVNAWeight;
        private System.Windows.Forms.Label label9;
        public System.Windows.Forms.CheckBox chkwVNAAdvance;
        public System.Windows.Forms.CheckBox chkNS;
    }
}
